@import '~@angular/material/theming';

@include mat-core();

$retro-board-primary: mat-palette($mat-indigo);
$retro-board-accent: mat-palette($mat-amber, A200, A100, A400);

$retro-board-warn: mat-palette($mat-red);

$retro-board-theme: mat-light-theme((
  color: (
    primary: $retro-board-primary,
    accent: $retro-board-accent,
    warn: $retro-board-warn,
  )
));


@include angular-material-theme($retro-board-theme);

@import './styles/variables';
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
@import "~bootstrap/scss/reboot";
@import "~bootstrap/scss/grid"; 
@import "~bootstrap/scss/utilities"; 
@import './styles/reset';
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
